Clone existing site
curl --request POST \
--url https://api.kinqsta.com/v2/sites/clone \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"display_name": "Copy of First WP Site",
"source_env_id": "0010cdaf-0b94-472e-86bd-7edf6fceaa1c"
}
'{
"message": "Cloning site in progress",
"status": 202,
"operation_id": "site:clone-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}WordPress Sites
Clone existing site
POST
/
sites
/
clone
Clone existing site
curl --request POST \
--url https://api.kinqsta.com/v2/sites/clone \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"display_name": "Copy of First WP Site",
"source_env_id": "0010cdaf-0b94-472e-86bd-7edf6fceaa1c"
}
'{
"message": "Cloning site in progress",
"status": 202,
"operation_id": "site:clone-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I